[Translation]
;Dedication string
Dedication="Project made especially for AutoIt Russian Community"

;Options and vars
AppName="ToDoIt - ToDo List Manager"
AboutApp="ToDo Manager for software developers. Main purpose of this program - managing ToDo lists for different projects.\n\nIf you tired from writing notes to your project, bugs, and other stuff in notepad, than this program is what you need. It will help you to sort out all those stuff"
AboutAppVers="Version"
TitleCol="Title"
MarkCol="Mark"
PriorCol="Priority"
PrgrsCol="Progress"
AlertCol="Alert"
NotesCol="Notes"
MarkColDeflt="Important|Canceled|Yesterday|Today|Tomorrow"
PriorColDeflt="1|2|3|4|5|6|7|8|9|10"
PrgrsColDeflt="0%|10%|20%|30%|40%|50%|60%|70%|80%|90%|100%"

;Tray
TrayShowApp="Show program"
TraySettings="Settings"
TrayAbout="About program"
TrayExit="Exit"

;GUI -> Menu
GUIFileMenu="&File"
GUINewToDoListMItem="&New list"
GUIOpnToDoListMItem="&Open"
GUISavToDoListMItem="&Save"
GUISavAsToDoListMItem="Save &as..."
GUISttngsMItem="Se&ttings"
GUIRegstAppMItem="&Register program in the system"
GUIUnRegstAppMItem="&Unregister program in the system"
GUIRcntToDoListMItem="Recent ToDo &lists"
GUIExitMItem="&Exit"
GUIHelpMenu="&Help"
GUIAboutMItem="About &program"

;GUI -> Front Interface
GUISavToDoListBtn="Save"
GUISavAsToDoListBtn="Save as..."
GUIOpnToDoListBtn="Open"
GUIClrToDoListBtn="Clear the list"

;Hidden Controls
GUIMarkLbl="Mark:"
GUIPriorLbl="Priority:"
GUIPrgrsLbl="Progress:"
GUIAlertLbl="Alert:"
GUIAlrtCmbDsbl="Disabled"
GUIAlrtCmbRunOnce="Run Once"
GUIAlrtCmbEvryDay="Every day"
GUIAlrtCmbEvryWeek="Every week"
GUIAlrtCmbEvryMonth="Every month"
GUIAlrtCmbEvryYear="Every year"
GUIAlrtDaysUnSlctd="No selected days"
GUIAlrtChckBxSu="Sun"
GUIAlrtChckBxMo="Mon"
GUIAlrtChckBxTu="Tue"
GUIAlrtChckBxWe="Wen"
GUIAlrtChckBxTh="Thu"
GUIAlrtChckBxFr="Fri"
GUIAlrtChckBxSa="Sat"
GUIAlrtActionBtn="Alert action"
;Hidden Controls

GUIAddToDoBtn="Add ToDo task"
GUIEditToDoBtn="Edit task"
GUIRemvToDoBtn="Delete task"

;Keywords
KwrdsNo="NO"
KwrdsCanceled="Canceled"
KwrdsAlertAction="Action"
KwrdsShowMsg="Message"
KwrdsPlaySound="Sound"
KwrdsRunProgram="Program"

;Message Titles
MsgTitlsAboutApp="About program"
MsgTitlsTskAlrt="Task Alert"
MsgTitlsAtntn="Attention!"
MsgTitlsErr="Error"

;Do not show this message string
MsgOptDontShow="Do not show this message again"

;Remove ToDo task question
AskRemvToDoTsk="This action will delete selected task, continue?"

;Clear ToDo list question
AskClrToDoList="The list will be cleared!\nContinue?"

;Save current ToDo list question
AskSavToDoList="Current list was modified.\nAll it's changes will be lost after this action, save ToDo list?"

;Open/Save ToDo list file
OpnToDoListTitl="Open ToDo list"
OpnToDoListFltr="ToDo Lists"
OpnToDoListWrngFile="Wrong file format"
SavToDoListTitl="Save ToDo list..."

;Settings
SttngsMainTitle="Setting"
SttngsMainGrp="Main"
SttngsLangLbl="* Language:"
SttngsRunPrgrmWithWndsChckBx="Run Program when windows start"
SttngsRunTskAgntWithWndsChckBx="Run Tasks Agent when windows start"
SttngsAppSetOnTopChckBx="Set 'On Top' attribute for main window"
SttngsHidAppToTrayOnClsChckBx="Hide program window to tray when closing"
SttngsHidAppToTrayOnMinChckBx="Hide program window to tray when minimizing"
SttngsOtherGrp="Other"
SttngsActnTskAlrtLbl="Default action on task alert:"
SttngsTskAlrtShowMsgChckBx="Show simple alert message"
SttngsTskAlrtPlaySndChckBx="Play sound"
SttngsTskAlrtRunPrgrmChckBx="Run program"
SttngsTskAlrtPrgrmPrmsLbl="Program parameters:"
SttngsEditMarkListLbl="Edit Marks List:"
SttngsAskToDoRemoveChckBx="Ask when removing ToDo task"
SttngsAskToDoListClearChckBx="Ask when clearing ToDo list"
SttngsMrkTskAsDnAftrAlrtChckBx="Mark task as completed after alert (only for 'Run Once' mode)"
SttngsPrgrmRstrtRqirdLbl="* Program restart required"
SttngsOkBtn="Ok"
SttngsCancelBtn="Cancel"
SttngsSelSoundFileTitle="Select Sound File"
SttngsAudioFilesFltr="Audio Files"
SttngsSelProgramTitle="Select Program"
SttngsProgramFilesFltr="Program Files"

;ToDoIt Agent strings
AlrtPlaySndCloseBtn="Close"
AlrtPlaySndPasueBtn="Pause"
AlrtPlaySndPlayBtn="Play"
